<script setup lang="ts">

const model = defineModel<{message?: string}>({default: {}})
</script>

<template>
  <CdsContainer>
    <CdsContainerItem>
      <CdsLoader/>
      <p v-if="model.message">
        {{ model.message }}
      </p>
    </CdsContainerItem>
  </CdsContainer>
</template>